@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
img { width: 100%; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, font, select { padding: 0; margin: 0; font-family: "Î¢ÈíÑÅºÚ"; }
fieldset, img { border: 0; vertical-align: top; }
body{ max-width:640px; min-width:320px; margin:0 auto;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
ol, ul, li, dl, dt, dd { list-style: none; }
a { color: #000; text-decoration: none; }
a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; text-decoration:none; }
a, area { blr:expression(this.onFocus=this.blur());/* for IE */}
.left { float: left; }
.right { float: right; }
.clear { font-size: 0; line-height: 0; clear: both; overflow: hidden; zoom: 1; }
.blank { height:42px; font-size: 0; line-height: 0; clear: both; overflow: hidden; }
.blank1 { height: 28px; font-size: 0; line-height: 0; clear: both; overflow: hidden; }
.yahei, .yahei * { font-family: "Î¢ÈíÑÅºÚ"; }
.img { text-align: center; }
.logo{ width:100%; margin:0 auto;}
.nav { background: #0a8379; display:block;}
.nav ul li { float: left; width:25%; box-sizing: border-box; text-align: center;}
@media screen and (max-width:359px){
.nav{ height:4.8rem;}
.nav ul li{ font-size:1rem;height: 2.4rem;line-height: 2.4rem;}
}
@media screen and (min-width:360px) and (max-width:479px){
.nav{ height:5.2rem;}
.nav ul li{ font-size:1.1rem;height: 2.6rem;line-height: 2.6rem;}
}
@media screen and (min-width:480px) and (max-width:639px){
.nav{ height:5.6rem;}
.nav ul li{ font-size:1.2rem;height: 2.8rem;line-height: 2.8rem;}
}
@media screen and (min-width:640px) {
.nav{ height:6rem;}
.nav ul li{ font-size:1.3rem;height: 3rem;line-height: 3rem;}
}
.nav ul li a{color:#fff;}
.nav ul li:before{content:"";float:left;width:1px; height:100%;background:#fff;}
.nav ul li:after{content:"";float:left;width:100%;height:1px; background:#FFF;}
.nav ul li:nth-child(4n+1):before{ display:none;}
.nav ul li:nth-child(n+5):after{ display:none;}
.sq{width:93.75%; margin:0 auto;}
.daodu{ width:100%; height:3.5rem; background:#0a8e83;}
 @media screen and (max-width:359px){
.daodu{ height:3.5rem;}
.daodu p{ font-size:0.6rem; margin-top:0.2rem}
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.daodu{ height:4rem;}
.daodu p{ font-size:0.7rem; margin-top:0.5rem;}
	 }
 @media screen and (min-width:480px) and (max-width:639px){
.daodu{ height:4.6rem;}
.daodu p{ font-size:0.9rem; margin-top:0.4rem;}
	 }
 @media screen and (min-width:640px) {
.daodu{ height:6rem;}
.daodu p{ font-size:1.2rem; margin-top:0.6rem;}
	 }
.daodu img{ display:block; width:13%; padding:5px 0 0 2%; float:left;}
.daodu p{ float:left; width:81%; margin-left:3%; color:#fff; text-indent:2em;}
.sztop, .sztop1, .sztop2{ width:90%;}
.sztop img, .sztop1 img, .sztop2 img{ width:24%; float:left; margin-left:7%;}
.sztop p, .sztop1 p, .sztop2 p{ width:67%; margin-left:2%; float:left; font-size:1.2rem; text-align:left;}
.sztop p span, .sztop1 p span{ font-size:0.59rem; color:#999;}
  @media screen and (max-width:359px){
.sztop, .sztop1, .sztop2{ height:3rem; margin:10px auto 0;}
.sztop p{ font-size:1.3rem;color:#30405a;font-weight:bold;}
.sztop p span{ font-size:0.5rem;}
.sztop1 p{ font-size:0.78rem; color:#30405a;font-weight:bold;}
.sztop1 p span{ font-size:8px;}
.sztop2 p span{ font-size:0.7rem; color:#999;}
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.sztop, .sztop1, .sztop2{ height:3rem; margin:10px auto 0;}
.sztop p{  font-size:1.5rem;color:#30405a;font-weight:bold;}
.sztop p span{ font-size:0.59rem;}
.sztop1 p{ font-size:0.8rem; margin-bottom: 10px;color:#30405a;font-weight:bold;}
.sztop1 p span{ font-size:9px;}
.sztop2 p span{ font-size:0.78rem; color:#999;}
	 }
 @media screen and (min-width:480px) and (max-width:639px){
.sztop, .sztop1, .sztop2{ height:4rem; margin:10px auto 0;}
.sztop p{ font-size:1.7rem;color:#30405a;font-weight:bold; }
.sztop p span{ font-size:0.6rem;}
.sztop1 p{ font-size:1.1rem;margin-top: 10px;color:#30405a;font-weight:bold;}
.sztop1 p span{ font-size:0.5rem;}
.sztop2 p{ font-size:1.3rem;color:#30405a;font-weight:bold;}
.sztop2 p span{ font-size:0.8rem; color:#999;}
	 }
 @media screen and (min-width:640px) {
.sztop, .sztop1, .sztop2{ height:4rem; margin:20px auto;}
.sztop p{ font-size:2.1rem;color:#30405a;font-weight:bold;}
.sztop p span{ font-size:0.8rem; }
.sztop1 p{ font-size:1.25rem;font-weight:bold; margin-top:14px;color:#30405a;}
.sztop1 p span{ font-size:9px;}
.sztop2 p{ font-size:2rem;font-weight:bold; color:#30405a;}
.sztop2 p span{ font-size:18px;}
.sztop2 p span{ font-size:1.2rem; color:#999;}
	 }
.kff{ width:93.75%; margin:10px auto;}
.kfftop{ border-bottom: 1px solid #0a8e83; margin-bottom:8px; }
.kfftop i{ width:15px; height:15px; background:#0a8e83; display:block; float:left; box-shadow:-3px -3px 1px 1px #83c9c3;}
.kfftop p{ text-indent:0.5em ;width:95%; color:#000 ;}

  @media screen and (max-width:359px){
.kfftop{ height:1rem; width:90%;}
.kfftop p{ font-size:0.8rem; line-height:0.8rem;}
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.kfftop{ height:1.1rem;width:86%; }
.kfftop p{ font-size:0.9rem; line-height:0.9rem;}
	 }
 @media screen and (min-width:480px) and (max-width:639px){
.kfftop{ height:1.3rem; width:73%;}
.kfftop p{ font-size:1rem; line-height:1rem;}
	 }
 @media screen and (min-width:640px) {
.kfftop{ height:1.5rem; width:65%;}
.kfftop p{ font-size:1.2rem; line-height:1.2rem;}
	 }
.kff>p{ text-indent:2em; color:#333; }
 @media screen and (max-width:479px){
.kff>p{ font-size:0.8rem;}
	 }
 @media screen and (min-width:480px) and (max-width:640px){
.kff>p{ font-size:1rem;}
	 }
.kffbot{ width:96%; margin:15px auto;}
.kffbot ul li{width: 22%;height: 7.5rem;float: left;margin-right: 4%;margin-bottom: 16px;text-align: center;background-size:100%;}
.kffbot ul li:nth-child(4n){ margin-right:0;}
.bota{ background:url(../images/js1.jpg) no-repeat center;}
.botb{ background:url(../images/js2.jpg) no-repeat center;}
.botc{ background:url(../images/js3.jpg) no-repeat center;}
.botd{ background:url(../images/js4.jpg) no-repeat center;}
.bote{ background:url(../images/js5.jpg) no-repeat center;}
.botf{ background:url(../images/js6.jpg) no-repeat center;}
.botg{ background:url(../images/js7.jpg) no-repeat center;}
.both{ background:#ff6600; border-radius:100%;}
.kffbot ul li a{display: block;width: 100%;height: 100%;border-radius: 100%;}
.kffbot ul li a p{text-align: center;color: #fff; }
 @media screen and (max-width:359px){
.kffbot ul li{height: 4.2rem;}
.kffbot ul li a p{ font-size:11px;margin-top:30%;}
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.kffbot ul li{height: 4.7rem;}
.kffbot ul li a p{ font-size:12px;margin-top:31%;}
	 }
@media screen and (min-width:480px) and (max-width:639px){
.kffbot ul li{height: 6.2rem;}
.kffbot ul li a p{ font-size:1rem;margin-top:28%;}
	 }
@media screen and (min-width:640px) {
.kffbot ul li{height: 8.2rem;}
.kffbot ul li a p{ font-size:1.2rem;margin-top:33%;}
	 }
.kffimg{ margin:0 auto; width:90%;}
.wenzip, .wenzip1{ clear:both; width:90%;background:#0a8e83; color:#fff; padding:10px 5%; text-indent:1.8em;}
 @media screen and (max-width:359px){
 .wenzip{ line-height:1rem;height:3rem;}
.wenzip1{ line-height:1rem;height:5rem;}
.wenzip p, .wenzip1 p{ font-size:0.6rem;}
	 }
 @media screen and (min-width:360px) and (max-width:479px){
 .wenzip{ line-height:1.1rem;height:3.2rem;}
 .wenzip1{ line-height:1.1rem;height:5.3rem;}
 .wenzip p, .wenzip1 p{ font-size:0.7rem;}
	 }
@media screen and (min-width:480px) and (max-width:639px){
 .wenzip{ line-height:1.2rem;height:3.5rem;}
 .wenzip1{ line-height:1.2rem;height:5rem;}
 .wenzip p, .wenzip1 p{ font-size:0.9rem;}
	 }
@media screen and (min-width:640px) {
 .wenzip{ line-height:1.3rem;height:4rem;}
 .wenzip1{ line-height:1.3rem;height:5.5rem;}
 .wenzip p, .wenzip1 p{ font-size:1.2rem;}
	 }
.tudate{ width:96%; margin:20px auto;}
.tudate ul li{ width:26%; float:left; margin-right:3%;}
.tudate ul li:nth-child(1){ margin-left:2%;}
.tudate ul li:nth-child(2){ width:32% !important; margin-right:0 !important;}
.tudate ul li:nth-child(3){ margin-right:0; margin-left:8%}
.tudate ul li p{ text-align:center; color:#666; display:block; margin:0 auto; width:90%;}
 @media screen and (max-width:359px){
.tudate ul li p{ font-size:0.7rem; }
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.tudate ul li p{ font-size:0.78rem; }
	 }
@media screen and (min-width:480px) and (max-width:639px){
.tudate ul li p{ font-size:16px; }
	 }
@media screen and (min-width:640px) {
.tudate ul li p{ font-size:16px; }
	 }
.tudate ul li:nth-child(2) p{ margin-left:18%;}
.qzhdate{ width:93.75%; margin:0 auto;}
.qzhdate ul li{ width:32%; float:left; margin:15px 2% 25px 0;}
.qzhdate ul li:last-child{ margin-right:0;}
.zixun{ display:block; width:40%; margin:0 auto; background:#ff6600; text-align:center; clear:both; color:#fff; border-radius:50px;}
 @media screen and (max-width:359px){
.zixun{  line-height:1.6rem; font-size:0.8rem; }
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.zixun{ line-height:1.8rem; font-size:0.8rem; }
	 }
@media screen and (min-width:480px) and (max-width:639px){
.zixun{ line-height:2rem; font-size:1rem; }
	 }
@media screen and (min-width:640px) {
.zixun{  line-height:3rem; font-size:1.8rem; }
	 }
.zjtd{ width:96%; margin:0 auto;}
.zysx{ clear:both;  width:92%; margin:0 auto;}
.zysx ul li{ width:50%;  float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
 @media screen and (max-width:359px){
.zysx ul li{ line-height:1rem; font-size:0.7rem;}
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.zysx ul li{  line-height:1.5rem; font-size:0.78rem;}
	 }
@media screen and (min-width:480px) and (max-width:639px){
.zysx ul li{ line-height:1.6rem; font-size:0.9rem;}
	 }
@media screen and (min-width:640px) {
.zysx ul li{ line-height:2rem; font-size:1.2rem;}
	 }
.kfal{ width:96%; margin:15px auto 0; }
.kfal ul li{ width:32%; margin-right:2%; float:left;background:#54b0a8;}
.kfal ul li:nth-child(3){ margin-right:0;}
.kfal ul li p{ display:block; width:100%; color:#fff; text-align:center;}
 @media screen and (max-width:359px){
.kfal ul li p{  height:2.3rem;  padding-top:0.5rem; font-size:0.74rem}
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.kfal ul li p{  height:2.6rem;  padding-top:0.5rem;font-size:0.8rem}
	 }
@media screen and (min-width:480px) and (max-width:639px){
.kfal ul li p{  height:3rem;  padding-top:0.5rem}
	 }
@media screen and (min-width:640px) {
.kfal ul li p{  height:3rem;  padding-top:0.5rem}
	 }
.dixian{width: 100%;height: 2px;background: #0083C4 none repeat scroll 0% 0%;margin-top: 40px;}
.shangk {width: 140px;height: 50px;margin: -28px auto 0px;position: relative;background: #FFF none repeat scroll 0% 0%;}
.shangn {border: 2px solid #0083C4;width: 130px;height: 50px;margin: 0px auto;box-sizing: content-box !important;}
.shangn p {color: #0083C4;line-height: 25px;text-align: center;font-size: 16px;font-weight: bolder;}
.shangn p.english {font-size: 10px;font-weight: normal;}
.zxrk {width: 100%;color: #FFF;font-size: 14px;}
.zxrk1 {width: 32%;height: 65px;float: left;background: #EC9D34 none repeat scroll 0% 0%;text-align: center;padding-top: 15px;box-sizing: content-box !important;}
.zxrk2 {width: 32%;height: 65px;margin: 0px 2%;float: left;background: #F86300 none repeat scroll 0% 0%;text-align: center;padding-top: 15px;box-sizing: content-box !important;}
.zxrk3 {width: 32%;height: 65px;float: right;background: #0083C4 none repeat scroll 0% 0%;text-align: center;padding-top: 15px;box-sizing: content-box !important;}
.zxrk a {color: #FFF;}
[class^="icon-"], [class*=" icon-"] {font-family: "icomoon";font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;}
.zxrk span {font-size: 32px;}
footer{ width:100%;}
footer ul li{ width:25%; background:#127c65; float:left; text-align:center;}
footer ul li:before{ content:""; width:1px; background:#fff; float:right;}
footer ul li:last-child:before{ display:none;}
.bottom{ width:100%; background:#378d7a; padding-top:1rem;}
.bottoml{ float:left;}
.bottoml p{  color:#fff;}
.bottomr{ width:30%; float:left;}
.bottomr p{ color:#fff; text-align:center;}
footer ul li a{ color:#fff; }
 @media screen and (max-width:359px){
.bottom{ height:9.5rem; }
footer ul li{   height:2rem; line-height:2rem;}
footer ul li:before{  height:1rem; margin-top:0.6rem; }
footer ul li a{ font-size:0.9rem;}
.bottoml{ width:63%; padding-left:5%; padding-right:2%; margin-top:0.7rem;}
.bottoml p{ font-size:12px; line-height:18px;}
.bottomr p{ font-size:10px;  margin-left:-20%;}
	 }
 @media screen and (min-width:360px) and (max-width:479px){
.bottom{ height:10.5rem;}
footer ul li{  height:2.2rem; line-height:2rem;}
footer ul li:before{ height:1.1rem; margin-top:0.6rem;}
footer ul li a{ font-size:1rem;}
.bottoml{ width:63%; padding-left:5%;padding-right:2%; margin-top:0.8rem;}
.bottoml p{ font-size:14px; line-height:20px;}
.bottomr p{ font-size:12px;  margin-left:-25%;}
	 }
@media screen and (min-width:480px) and (max-width:639px){
.bottom{  height:11.5rem;}
footer ul li{height:3rem; line-height:3rem;}
footer ul li:before{ height:2rem; margin-top:0.5rem;}
footer ul li a{ font-size:1.2rem;}
.bottoml{ width:63%;  padding-left:5%;padding-right:2%; margin-top:1rem;}
.bottoml p{ font-size:16px;  line-height:22px;}
.bottomr p{ font-size:12px;  margin-left:-25%;}
	 }
@media screen and (min-width:640px) {
.bottom{ height:13.5rem; }
footer ul li{  height:3rem; line-height:3rem;}
footer ul li:before{  height:2rem; margin-top:0.5rem;}
footer ul li a{ font-size:1.2rem;}
.bottoml{ width:60%;  padding-left:10%; margin-top:1.5rem;}
.bottoml p{ font-size:16px;  line-height:32px;}
.bottomr p{ font-size:12px;  margin-left:-25%;}
	 }
.QQ {overflow: hidden;margin: 0px;padding: 4px;position: fixed;z-index: 1000002;left: 0px;top: -50px;background: rgba(255,255,255,1);width: 100%;border-bottom: 1px solid #f1f1f1;-webkit-box-shadow: 0 0 10px #666;font-family: "microsoft yahei";box-shadow: 0 0 10px #666;}.QQ a {text-decoration: none;}.QQ img {float: left;border-right: 1px dashed #f1f1f1;margin-right: 8px;padding-right: 4px;width: 36px;}.QQ h4 {line-height: 18px;font-size: 16px;margin: 0px;padding: 0px;color: #000;}.QQ p {font-size: 14px;line-height: 18px;color: #666;margin: 0px;padding: 0px;}.showqq {-webkit-animation: showqq 10s infinite;}@-webkit-keyframes showqq {0% {top: -50px;opacity: 0;}10% {top: 0px;opacity: 1;}50%{top: 0px;opacity: 1;}60%{top: -50px;opacity: 0;}100%{top: -50px;opacity: 0;}}
.nav_foot{position:fixed;width:100%;height:75px;left:0px;bottom:-8px;}
.nav_foot ul{margin-top:20px;}
.nav_foot ul li{width:20%; height:48px;float:left;background:#058c73;text-align:center}
.nav_foot ul li a{color:#fff;}
.nav_foot ul li a em,.nav_foot .cir div em{font-size:1.2rem;display:block;margin:0 auto; height:20px;}
.nav_foot ul li a span{display:block; font-size:12px;}
.nav_foot ul li:nth-child(3){ height:47px;}
.pos{position: absolute;left: 50%;bottom:6px; margin-left:-30px;}
.pos img{ width:60px !important;}
.float_container img{ width: auto !important;}
.cf dd .box img{ width:22px !important;} 
/*×¨¼ÒÇÐ»»*/
.slideBox {position: relative;overflow: hidden;margin: 0 auto;max-width: 640px;background-color: #f9f9f9;padding: 7px 0;}
.slideBox .bd {position: relative;z-index: 0;}
.slideBox .bd li {position: relative;margin: 0;padding: 0;}
.slideBox .bd li img{ border:0; width:100%; vertical-align:top;}
.slideBox .hd{  display:none;}
